db.ywtcenter.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.username=ywt_qa
db.ywtcenter.password=Ywtqa123456x*#
db.ywtlog.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_log?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true


logging.level.root=INFO

#redis \u914D\u7F6E
redis.address=172.18.82.224:6339

